Subject: Trainer Candidate - Anshu Gupta
From: Anshu Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 06:27:55 -0400

| | Tech Support Test

Name | Anshu Gupta
E-mail | [email-masked]
Phone Number | (91) 9728628285
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hisar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ValueMomentum | Trainer | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have experience in product training, anticipated training needs, filling the knowledge gap, handling & resolving queries, scheduling and conducting webinars and 1-1 training sessions, follow-ups and feedbacks from participants, analyzing training effectiveness
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While giving training to the client of SAAS product, he was very rude and in angry mood and continuously asking about how your product is better than other product in market. So i explained him our USP which is different and unique in market and convinced him to use our product atleast once. And result was great he was happy with the training as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good i okay
And great means you have done something which is more than good. (well satisfied)

What according to you makes you a good candidate for this position? | I have prior experience and theoretical knowledge to apply in practical field.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |